use hahn;

select weeks,
sum(dsp_adfox_uniqs_dau)/Sum(dau) as Share_rsya
from `//home/bs/users/pankov-id/New_metrick/months_and_uniqs_days_Total_Result_table`
WHERE weeks>='2019-01-01'
group by weeks;